{
	saved_firsttime [1]
	
	Init[(s)
	{
		if(saved_firsttime = 1)
		{
			saved_firsttime = 0;
			SetNationality(1);
	
			GiveWeapon(55);
			PlayAnimation(13);
	
			SetAttackDistance(15,15);
			SetState_Patrol(0);
			SetLineOfSight(1);
			SetWalkToDist(3);
	
			SetRunning();
			SetWander(0);
		}
	}]
}